.turnTo{
    width: 26%;
    position: absolute;
    background: #ffffff;
    opacity: 0.96;
    left: 38%;
    right:38%;
    top:40%;
    z-index: 9999;
    padding-bottom: 1rem;
    box-shadow: 0 0 20px #666;
}
.turnTo ul{
    margin-left: 0;
    margin-bottom: 0;
}
.turnTo ul li{
    text-align: center;
    font-size: 1.6rem;
    line-height: 2.6;
}
.turnTo ul li a{
    display: inline-block;
    width: 96%;
    line-height: 2.6;
    border: 1px solid #ccc;
    margin-bottom: .4rem;
}
.turnTo ul li a:hover{
    background:#eee ;
}
.turnTo h5{
    text-align: center;
    margin-top: 3rem;
    color: #666;
    font-size: 1.4rem;
}


@media screen and (max-width:700px) {
    
    .turnTo{
        width: 46%;
        left: 27%;
        right: 27%;
    }
  }